@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background-color:#000000;
	background-image:url(../images/bodyBG.jpg);
	background-repeat:repeat-x;	
}
.container{
width:1000px;
margin:0 auto;
background-color:#000000;
-moz-box-shadow: 0px 0px 15px #000;
-webkit-box-shadow: 0px 0px 15px #000;
box-shadow: 0px 0px 15px #000;
}

.header{
background-color:#000000;
background-image:url(../images/logos.jpg);
background-repeat:no-repeat;
width:100%;
height:69px;

}
.title{
width:1000px;
height:90px;
background-color:#1d1d1d;
background-image:url(../images/titleBG.jpg);
background-repeat:no-repeat;
}
.terms-text{
padding: 5px 10px 5px 20px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#cccccc;
text-align:justify;

}
a {
color:#fff;
font-size:14px;
}
.terms-heading{
color:#ffffff;
font-size:16px;
font-weight:bold;
text-decoration:underline;
}
.flash-content{
margin:0 auto;
background-color:#000000;

}
.footer{
border-top:1px solid #151515;
background-color:#000000;
color:#FFFFFF;
width:1000px;
}